/*	colors
light-brown	#C39A6B
brown		#A87B4F
dark-brown	#744C28
*/
.light-brown{
	color:#C39A6B;
	font-weight:600;
}
.brown{
	color:#A87B4F;
	font-weight:600;
}
.dark-brown{
	color:#744C28;
	font-weight:600;
}

.pbt-button{
	border-radius:23px;
	border:5px solid #C39A6B;
	color: #744C28;
	padding:5px 20px;
	background-color:transparent;
	font-size:1.6em;
	font-weight:600;
	letter-spacing:-1px;
	transition:0.3s;
	text-decoration:none;
}

.pbt-button:hover{
	background-color:#744C28;
	color:white;
	border-color:#744C28;
	text-decoration:none;
}

p{
	color:grey;
}

.pbt-common-section>.container>.row>h1{
	text-align:center;
	/*color:#C39A6B;*/
	color:#58585B;
	margin-bottom:40px;
}

.pbt-common-section>.container>.row>p{
	text-align:center;
	/*color:#6D6E70;*/
	color:#58585B;
	font-family: 'Raleway', sans-serif;
	font-size:1.2em;
	line-height:28px;
	margin-bottom:0px;
}

.pbt-cta{
	margin-top:80px;
	margin-bottom:80px;
}

.pbt-divider{
	margin-bottom:60px;
}

.center-text{
	text-align:center;
}

/*experience*/
.pbt-gallery-container{
	margin-top:60px;
}

.pbt-gallery-container .col-md-3{
	position:relative;
}

.pbt-gallery-container .col-md-3 img{
	margin-left: auto;
    margin-right: auto;
}

.pbt-gallery-container .col-md-3:first-of-type img{
	float:left !important;
}

.pbt-gallery-container .col-md-3:last-of-type img{
	float:right !important;
}

/*booth info*/
#pbt-boothinfo .container .row p{ 
	/*color:#6D6E70;*/
	color:#58585B;
	font-family: 'Raleway', sans-serif;
	font-size:1.2em;
	line-height:28px;
}

#pbt-boothinfo .container .row h2{ 
	margin-top:0px;
	margin-bottom:40px;
}

#pbt-boothinfo .container .row h1{
	margin-bottom:100px;
}

.pbt-boothinfo-row{
	margin-bottom:60px;
}

.pbt-icon-container{
	margin-left: auto;
    margin-right: auto;
}

#pbt-backdrop-slideshow .carousel-inner .item{
	width:100%;
	height:380px;
	background-size:cover;
}

#pbt-backdrop-slideshow div img{
	margin-bottom:10px;
}

#pbt-backdrop-slideshow div p{
	line-height:unset !important;
	margin-bottom:0px !important;
	text-align:center;
	font-size:0.9em !important;
}

@media(max-width:767px){
	#pbt-boothinfo .container .row h2{ 
		margin-top:20px;
		margin-bottom:20px;
		text-align:center !important;
	}

	#pbt-boothinfo .container .row p{ 
		text-align:center !important;
	}
}

/*pricing*/
h2,h3{
	color:#58585B;
}

#pbt-pricing small{
	font-size:1em;
	color:rgba(0,0,0,0.7);
}

#pbt-pricing small{
	font-size:1em;
	color:rgba(0,0,0,0.7);
}

#pbt-pricing .container .row p{ 
	color:#58585B;
	font-family: 'Raleway', sans-serif;
	font-size:1.2em;
	line-height:28px;
	font-weight:300;
}

/*layouts*/
#layouts2{
	margin-top:40px;
}

/*faqs*/
.pbt-faq-header{
	padding:15px 15px;
	background-color:#f3ebe2;
	border-radius:4px;
	font-size:1.2em;
	font-family: 'Raleway', sans-serif;
	margin-bottom:20px;
	margin-top:20px;
}

.pbt-faq-body{
	border-radius:4px;
	padding:20px 20px;
	color:#A87B4F;
	border:1px solid #A87B4F;
	font-size:1.1em;
	font-family: 'Raleway', sans-serif;
}

#pbt-faqs{
	margin-bottom:120px;
}

.pbt-faq-header button{
	color: #A87B4F;
	outline:none !important;
}

/*footer*/
#pbt-footer{
	padding-top:120px;
	padding-bottom:80px;
	background-color:#F1F1F2;
	font-family: 'Raleway', sans-serif;
}

#pbt-footer h2, #pbt-footer h3{
	/*color:#A87B4F !important;*/
	color:#343a40 !important;
	font-weight:600;
	margin-bottom:40px;
	margin-top:0px;
	padding-top:10px;
}

#pbt-footer ul{
	padding-left:0px;
	list-style:none;
}

#pbt-footer ul li{
	line-height:30px;
}

#pbt-footer ul li:before { /* the custom styled bullets */
  content: "";
  margin-right: 0px;
  display: inline-block;
  width: 8px;
  height: 8px;
  /*background-color: #C39A6B;*/
  background-color:#6D6E70;
  border-radius: 50%;
  margin-bottom: 2px;
}

#pbt-footer ul li a{
	margin-left: 20px;
	text-decoration: none;
	/*color:#744C28;*/
	color:#343a40;
}

#pbt-tail{
	background-color:#C39A6B;
	font-size:1.2em;
	font-weight:800;
	color:#343a40;
	letter-spacing:-1px;
	line-height:40px;
}

#pbt-footer .form-control.footer-input{
	line-height:20px;
	border-radius:4px;
	font-size:0.85em;
	height:30px;
	padding:2px;
	width:100%;
	margin-bottom:10px;
	width:100%;
}

#pbt-footer .book-btn{
	margin-bottom:15px;
	height:36px;
}

#pbt-footer .col-md-3{
	min-height:320px;
}

#pbt-footer .col-md-3:nth-of-type(3) form:last-of-type .book-btn{
	margin-bottom:0px;
}

#pbt-footer span, #pbt-footer a{
	color:#6D6E70;
}

#pbt-footer span, #pbt-footer a i{
	margin-right:20px;
}

#pbt-footer p{
	/*color:#C39A6B;*/
	color:#6D6E70;
	font-size:1em;
}

#pbt-footer .col-md-3:first-of-type{
	padding-left:110px;
}

#pbt-footer .col-md-3:nth-of-type(3){
	padding-left:35px;
	padding-right:35px;
}

#pbt-footer .col-md-3{
	padding-left:30px;
	border-right:1px solid rgba(0,0,0,0.1);
	padding-bottom:20px;
}

#pbt-footer .col-md-3:last-of-type{
	border:none;
	padding-left:20px;
}

#pbt-footer .col-md-3:last-of-type img{
	width:70%;
	margin:none;
}

@media(max-width:767px){
	#pbt-footer .col-md-3{
		min-height:unset;
	}

	#pbt-footer .col-md-3:first-of-type{
		padding-left:15px;
	}

	#pbt-footer .col-md-3:nth-of-type(2){
		padding-left:15px;
	}

	#pbt-footer .col-md-3:nth-of-type(3){
		padding-left:15px;
	}

	#pbt-footer{
		padding-top:60px;
	}

	#pbt-footer .img-responsive{
		margin-top:40px;
	}

	#pbt-footer h3{
		margin-bottom:20px;
	}

	#pbt-footer br{
		display:none;
	}

	#pbt-footer .col-md-3:last-of-type{
		padding-left:0px;
	}
}

/***********************************************/

/*contacts*/
#pbt-contact{
	margin-top:100px;
	
}

#pbt-contact #pbt-form-container{
	margin-top:60px;
	padding-bottom:100px;
}

.form-control{
	padding:10px 20px;
	border-radius:18px;
	height:50px;
	box-shadow:none;
}

#pbt-form-container label{
	margin-bottom:15px;
	color:#6D6E70;
}

.form-group{
	margin-bottom:40px;
}

.checkbox label, .radio label{
	padding-left:0px;
}

.checkbox label:after, 
.radio label:after {
    content: '';
    display: table;
    clear: both;
}

.checkbox .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: left;
    margin-right: .5em;
}

.radio .cr {
    border-radius: 50%;
}

.checkbox .cr .cr-icon,
.radio .cr .cr-icon {
    position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 50%;
    left: 20%;
}

.radio .cr .cr-icon {
    margin-left: 0.04em;
}

.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
    display: none;
}

.checkbox label input[type="checkbox"] + .cr > .cr-icon,
.radio label input[type="radio"] + .cr > .cr-icon {
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}

.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
.radio label input[type="radio"]:checked + .cr > .cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}

.checkbox>label{
	width:260px;
	font-size:1.1em;
}

/***********************************************/

/*gallery*/

.pbt-gallery-container{
	margin-bottom:100px;
}

.pbt-gallery-item{
	border:1px solid rgba(0,0,0,0.1);
	margin-bottom:10px;
	min-height:260px;
	border-radius:7px;
}

.pbt-gallery-item>div{
	border-top-left-radius:7px;
	border-top-right-radius:7px;
	margin-bottom:14px;
}

.pbt-gallery-item a:last-of-type{
	text-decoration: none;
	width:100%;
	color:#744C28;
	font-family: 'Raleway', sans-serif !important;
}

.pbt-index-gallery-container{
	width:300px;
	display:inline-block;
	margin-right:30px;
}

.pbt-index-gallery-container:hover .pbt-gallery-item{
	box-shadow:0px 4px 11px -2px rgba(0,0,0,0.4);
	transition:0.4s;
}

.pbt-index-gallery-container:nth-of-type(3n){
	margin-right:0px;
}

.pbt-index-gallery-container:last-of-type{
	margin-right:0px;
}

@media(max-width: 767px){
	.pbt-index-gallery-container{
		width:100%;
		display:inline-block;
		margin-right:0px;
	}
}

/*candy buffet and decoration*/
#candybuffet{
	margin-bottom:110px !important;
}

@media(max-width:767px){
	#candybuffet p, #candybuffet h2{
		text-align:center;
	}
}